/***********GENERAL STYLES***********/

/* HTML Elements */
html, body {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 3px 3px 3px 3px;
}
body  {
	padding: 0;
	margin:0;
	color:#333;
	background-position:left top;
	background-repeat:repeat-x;
	background-color: #bfbfbf;
  height: 100%;
}
h1 {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 1.4em;
	color: #303030;
	font-weight: bold;
}
h2{
	padding: 0px;
	margin: 5px 0 5px 0;
	font-size: 1.1em;
	color: #2c517b;
}
p {
	padding:0;
	margin:10px 0 10px 0;
	line-height:1.3em;
	font-size:1em;
}
label {
	font-size:1em;
	font-weight: bold;
	line-height:1.1em;
	height: 25px;
	display: block;
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #666;
}
img, a img {
	border:none;
}
body {
	background-image:url(../images/dcas_site_bkg.jpg);
	background-repeat:no-repeat;
	background-color:#465A6F
}


/* Default Link Styles */
a {
	color: #039;
	text-decoration:none;
}
a:link{
	color: #039;
}
a:visited{
	color: #039;
}
a:hover{
	color: #333;
	text-decoration:underline;
}
a:active{
	color: #039;
}

input {
	font-size:1em;
}
ul {
	list-style:square;
	margin:5px 0 5px 25px;
}
li {
	margin:5px 0 5px 0;
}

/* Miscellaneous classes for reuse */
.fltrt {
	float: right;
	margin-left: 8px;
	margin-bottom: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.no_border {
	border-width: 0;
}
.center_text{
	text-align: center;
}
.left_align{
	text-align: left;
}
.right_align{
	text-align: right;
}
.hide{
	display: none;
}
.show{
	display: block;
}

.photoblock {
	float: right;
	width: 250px;
	margin-left: 8px;
}

/***********FORM STYLES***********/

form {
	padding: 0;
	margin: 0;
}
input.blur {
	color: #999;
}

.buttonPrimary {
	width:9em;
	background-image:url(../images/bkg_form_button.gif);
	background-repeat:repeat-x;
	border:1px solid #94979f;
	height:22px;
	padding:0;
	font-size:.9em;
	font-weight:bold;
	color:#333;
	float: right;
	margin: 0;
}
.buttonSecondary {
	width:9em;
	background-image:url(../images/bkg_form_button.gif);
	background-repeat:repeat-x;
	border:1px solid #94979f;
	height:22px;
	padding:0;
	font-size:.9em;
	font-weight:bold;
	color:#666;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
.buttonWide {
	width:11em;
}
.buttonExtraWide {
	width:14em;
}
.buttonSmall {
	width:5em;
	background-image:url(../images/bkg_form_button.gif);
	background-repeat:repeat-x;
	border:1px solid #94979f;
	height:20px;
	font-size:0.9em;
	font-weight:bold;
	margin-left:5px;
}
.pageButtons {
	margin-top: 5px;
	margin-bottom: 5px;
	height: 24px;
}

.noteText {
	font-size:.9em;
	font-weight:normal;
	font-style:italic;
	padding:0;
}
.input_full{
	width: 100%;
}
.input_long{
	width: 80%;
}
.input_medium{
	width: 10em;
}
.input_med_small{
	width: 36%;
}
.input_small{
	width: 20%;
}
.input_xsmall{
	width: 10%;
}
.tip_text{
	color: #4c5499;
	font-weight: bold;
}
.helpIcon {
	vertical-align: top;
}


/***********LAYOUT STYLES***********/
#container {
	width: 1000px;
	text-align: left;
	background: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:0;
	background-image:url(../images/faux_column.gif);
	background-position:top left;
	background-repeat:repeat-y;
}


/* 2 Column (SubMenu) */

.twoColumnMax #subMenu {
	float: left;
	margin: 0;
	padding:0 0 10px 0;
	background-color:#fff;
	width:220px;
	border:1px solid #c0c1c2;
}
.twoColumnMax #rightColumn {
	float:right;
	width: 690px;
	margin: 0;
	padding:14px;
	background-color:#fff;
	min-height:700px;
  height:     auto !important;
  height:     100%;
}


/* 1 Column (Information Screens) */
.oneColumn #mainContent {
	width:100%;
	margin:0;
	padding:0;
	background-color:#fff;
	text-align:center;
}
.contentHome {
	background-color:#96b8d8;
	min-height:700px;
  height:     auto !important;
  height:     100%;
	padding:11px;
	margin:0;
	background-image: url(../images/dcas_home_bkg.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}
.contentTimeline {
	background-color:#FFFFFF;
	min-height:200px;
	padding:0;
	margin:0px;
}
.homeText {
	width:425px;
	padding:50px 0px 50px 50px;
}
.homeText p {
	font-size: 1em;
	line-height: 1.35em;
	text-align: justify;
}
.homeText p.center {
	text-align: center;
}
.homeImage {
	float:right;
	width:414px;
	padding:55px 50px 50px 10px;
}

.homeImage ul, .homeImage li{
	/* reset the items the plugin adds to .homeImage */
	margin:0;
	padding:0;
}

.imgborder
    { background:#FFF;
    border:1px solid #CCC;
}

/* rotator in-page placement */
div.rotator {
	width: 414px;
	height:270px;
}
div.rotator ul li {
	/*float:right;*/
	position:absolute;
	list-style: none;
}
/* rotator image style */
div.rotator ul li img {
	border:1px solid #ccc;
	background: #FFF;
}
div.rotator ul li.show {
	z-index:1;
}



/* Header */
#header {
	background-image:url(../images/dcas_banner.gif);
	height:88px;
	background-repeat:no-repeat;
	background-color: #FFF;
}
#bannerMenu {
	float:right;
	text-align:right;
	color:#444;
	margin:0 10px 7px 0;
	padding:10px 0 0 0;
	font-size:.85em;
	min-height: 90px;
	background-image: url(../images/dcas_dmdc_banner.gif);
	background-repeat: no-repeat;
	background-position: right 25px;
	width:350px;
}
#bannerMenu a {
	color:#444;
	font-weight:normal;
}
#bannerMenu p {
	margin-top:5px;
}
#navStripe {
	background-image:url(../images/dcas_redStripe.gif);
	height:3px;
}
#crumbtrail {
	margin: 0;
	padding: 4px 4px 4px 10px;
	background-image:url(../images/bkg_crumbtrail.gif);
	background-repeat:no-repeat;
	height:16px;
	width:706px;
	font-size:0.95em;
	border-bottom:1px solid #d3d3d3;
	float: right;
}
#trail {
	margin: 0;
	padding: 5px 6px 4px 6px;
	background-image:url(../images/bkg_trail.gif);
	background-repeat:no-repeat;
	height:17px;
	width:955px;
	font-size:.95em;
	border-bottom:1px solid #d2d2d2;
}

/* Footer */
#footer {
	min-height:20px;
	border-top:solid 1px #a6a7aa;
	color:#FFF;
	font-size:1em;
	font-weight:normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	background-image:url(../images/dcas_footer_bkg.gif);
	background-repeat:repeat-x;
	background-color:#626262;
  bottom:0;
  position:fixed;
  width:1000px;
}
#footer .left table, #footer .center table {
	border-right:1px solid #777;
}
#footer th {
	align:left;
	font-size:1em;
	font-weight:bold;
	color: #fff;
	text-align: left;
}
#footer td {
	font-size:.95em;
}
#footer a {
	margin: 0;
	padding: 3px 0 0 0;
	color:#CCC;
	text-decoration:none;
	font-weight:normal;
}
#footer a:link {
	margin: 0;
	padding: 0;
	color:#CCC;
	text-decoration:none;
}
#footer a:visited {
	margin: 0;
	padding: 0;
	color:#CCC;
	text-decoration:none;
}
#footer a:hover {
	margin: 0;
	padding: 0;
	color:#CCC;
	text-decoration:underline;
}
#footer a:active {
	margin: 0;
	padding: 0;
	color:#CCC;
	text-decoration:none;
}
#footer .right {
	float:right;
	color: #FFF;
	padding-top: 3px;
	width:33%;
}
#footer .center {
	float:left;
	color: #FFF;
	margin-top: 3px;
	width:33%;
}
#footer .left {
	float:left;
	color: #FFF;
	margin-top: 3px;
	width:33%;
}

/***********OTHER STYLES***********/

.required {
	color:#900;
	font-weight:bold;
	font:Verdana, Geneva, sans-serif;
}
.sitemapIndent {
	padding-left:20px;
}
.timelineContent {
	margin: 0 0 40px 0;
	padding: 0px;
	overflow: auto;
	border:1px solid #999;
  height:475px;
}

.timelineText {
	padding:15px;
}


/*********** NAVBAR (Across Top) ***********/

/* Top navigation */

#navbar {
	margin: 0 0 15px 0;
	padding: 0;
	background-image: url(../images/dcas_topnav_bkg.gif);
	background-repeat:repeat-x;
	background-position:right;
	font-size:13px;
	height:27px;
	color: #FFF;
	font-weight: bold;
}

ul#botnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	height:27px;
	background-image: url(../images/dcas_topnav_bkg.gif);
}

/* START JUMBO MENU */
ul#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	height:27px;
	background-image: url(../images/dcas_topnav_bkg.gif);
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	z-index:9999;
}
ul#topnav li a {
	text-indent: -9999px;
	height: 27px;
}
ul#topnav li .sub {
	font-size:0.95em;
	position: absolute;
	top: 27px;
	left: 0;
	background: #f8F8F8 repeat-x;
	padding: 10px 8px 8px 8px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	border-right:1px solid #c0c1c2;
	border-bottom:1px solid #c0c1c2;
	border-left:1px solid #c0c1c2;
}

ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 195px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
	padding-left:5px;
}
ul#topnav .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 1.05em;
	font-weight: bold;
	color:#222;
}
ul#topnav .sub ul li h2 a {
	padding: 4px 0;
	background-image: none;
	color: #333;
	font-weight:bold;
	width:195px;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 4px 4px 4px 4px;
	display: block;
	text-decoration: none;
	color: #444;
	width: 195px;
}
ul#topnav .sub ul li a:hover {
	color: #069;
	background-position: 5px 12px;
	text-decoration:underline;
}

ul#topnav ul.hover{
	background: #CFCFCF;
}

ul#topnav ul.hover li a:hover {
	background: #99AEC3;
	width:113px;
	margin-left:-10px;
	padding-left:18px;
}

ul#topnav ul.hover li h2 a:hover {
	width:125px;
	padding-left:10px;
}

ul#topnav li a {
	background-repeat:no-repeat;
	height:27px;
	display:block;
	float:left;
}

/* ------------------ START TOP NAV BUTTON IMAGES ------------------ */
a.conflictCasualties {
	background-image:url(../images/dcas_topnav_casualties.gif);
	width: 148px;
}
a.timeline {
	background-image:url(../images/dcas_topnav_timeline.gif);
	width: 106px;
}
a.summaryData {
	background-image:url(../images/dcas_topnav_summary.gif);
	width: 120px;
}
a.conflictSummaries {
	background-image:url(../images/dcas_topnav_conflict.gif);
	width: 146px;
}
a.aboutData {
	background-image:url(../images/dcas_topnav_data.gif);
	width: 120px;
}
a:hover.conflictCasualties {
	background-image:url(../images/dcas_topnav_casualties_over.gif);
}
a:hover.timeline {
	background-image:url(../images/dcas_topnav_timeline_over.gif);
}
a:hover.summaryData {
	background-image:url(../images/dcas_topnav_summary_over.gif);
}
a:hover.conflictSummaries {
	background-image:url(../images/dcas_topnav_conflict_over.gif);
}
a:hover.aboutData {
	background-image:url(../images/dcas_topnav_data_over.gif);
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: left bottom;
	height:27px;
	display:block;
	float:left;
}
/* ------------------ END TOP NAV BUTTON IMAGES ------------------ */

/* END JUMBO MENU */

/**********************TABLES*****************/
table {
	border-collapse:collapse;
}
td, th {
	padding:3px;
	margin:0;
	line-height:1.2em;
	font-size:1em;
	vertical-align:top;
}


/*
 * Casualty Reporting Tables
 */

.reportScroll {
	margin: 0px;
	padding: 0px;
	width: 690px;
	overflow: auto;
	border:1px solid #999;
}
.report_casualty h1 {
	color:#2c517b
}
.report_casualty h2 {
	color:#2c517b;
	margin: 5px 0 15px 0;
}

.report_casualty table{
	color:#333333;
	width:100%;
	margin-bottom:1.2em;
}
.report_casualty table .label{
	text-align:center;
}
.report_casualty table .label1{
	text-align:left;
}
.report_casualty table th{
	text-align: right;
}
.report_casualty table td{
	border:#cccccc solid 1px;
	text-align: right;
	width:5%;
}
.report_casualty table .total td{
	background-color:#f0f0f0;
	font-weight:bold;
}

.report_casualty .downloadReports {
	float:right;
	width:150px;
	height:55px;
	margin:0;
	padding:0;
	text-align:right;
}
.downloadReports p {
	margin:0 0 5px 0;
	font-size:12px;
}
.downloadReports img {
	margin-bottom:-4px;
}


/*********** Left Nav (Left side column) ***********/
/* SubMenu */
.leftCol {
	width: 214px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}

.leftCol ul {
	width:250px;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #c2c2c2;
}
.leftCol li {
	margin:0;
	padding:0;
	overflow:hidden;
}

.leftCol a {
	text-decoration: none;
}
.leftCol li a {
	display: block;
	width:196px;
	padding: 5px 0 5px 16px;
	color: #424141;
	text-decoration: none;
}

.leftCol li a:hover {
	color: #000000;
}


/********************** TSLCS Accordion styles *****************/
.accordion li{
	width:250px;
	font-size:.9em;
	min-height:15px;
}

.accord_header > a{
	width:250px;
	background-repeat:no-repeat;
	min-height:15px;

}

/* First level gets a darker arrow */
.accord_lv11 > .accord_header.accord_opened > a{
	background-image:url(../images/btn_accordion_open.gif);
}

.accord_lv11 > .accord_header.accord_closed > a{
	background-image:url(../images/btn_accordion_closed.gif);
}

/* Open/Closed arrow indicators */
.accord_header.accord_opened > a{
	background-image:url(../images/btn_accordion_open_light.gif);
	background-position:230px center;
  color:yellow;
}

.accord_header.accord_closed > a{
	background-image:url(../images/btn_accordion_closed_light.gif);
	background-position:230px center;
}

/* Levels 1-4 */
.accord_lv11 li{
	background-color:#7a9ec2;
	background:url(../images/bg_accordian_lvl1.gif);
	background-repeat:repeat-x;
	min-height:15px;
}
.accord_lvl1 li.accord_opened > a {
  color:yellow;
}
.accord_lvl2 li{
	background-color:#b5cadd;
	background:url(../images/bg_accordian_lvl2.gif);
	border-bottom:#8da2b4 solid 1px;
	background-repeat:repeat-x;
}
.accord_lvl2 li a {
	padding-left:20px;
	min-height:15px;
}
.accord_lvl2 li.accord_opened > a {
  color:yellow;
}
.accord_lvl3 li{
	background-color:#c2d3e3;
	background-image:none;
	border-bottom:#b8c5cf solid 1px;
	font-size:1em;
}

.accord_lvl3 li a {
	padding-left:30px;
	width:205px;
	min-height:15px;
}
.accord_lvl3 li.accord_opened > a {
  color:yellow;
}
.accord_lvl4 li{
	background-color:#d4dde6;
	border-bottom:none;
	font-size:1em;
}

.accord_lvl4 li a {
	margin-left:36px;
	border-bottom:1px solid #AAA;
	color:#555555;
	width:140px;
}
.accord_lvl4 li.accord_opened > a {
  color:yellow;
}

.rf-dt-shdr-c {
	color:white !important;
}